<!--=include templates/meta.html -->
<body>
	<div class="page">
		<!--=include templates/headerLog.html -->
		<main class="page__search main">
			<div class="search__inner inner">
                <form class="Valid">
                    <h1 class="search__title">Поиск яхт</h1>
                    <div class="search__box-input">
                        <input type="text" class="search__input" placeholder="ВВЕДИТЕ НАЗВАНИЕ ЯХТЫ">
                        <button class="search__input-button">
                            <svg class="search__input-button-icon" width="20" height="20">
                                <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-search"></use>
                            </svg>
                        </button>
                        <div class="search__input-result"></div>
                    </div>
                    <div class="search__box">
                        <p class="search__box-title">параметры ПОИСКА</p>
                        <div class="search__select-container">
                            <p class="search__select-name">Даты аренды</p>
                            <input type="text" class="search__datepicker datepicker-input datepicker-input_lighten" placeholder="Прибытия/отправления" name="from" data-msg-required=" ">
                        </div>
                        <div class="search__select-container select-container">
                            <p class="search__select-name">Направление</p>
                            <select class="search__select multiple" data-placeholder="Выберите направления" multiple name="c[]" data-msg-required=" ">
                                <option></option>
                                <option>Италия</option>
                                <option>Франция</option>
                                <option>Монако</option>
                                <option>Греция</option>
                                <option>Испания</option>
                                <option>Хорватия</option>
                                <option>Черногория</option>
                                <option>Турция</option>
                                <option>Мальта</option>
                                <option>Албания</option>
                                <option>Норвегия</option>
                                <option>Англия</option>
                                <option>Канада</option>
                                <option>Аляска</option>
                                <option>Новая Англия</option>
                                <option>Бермудские острова</option>
                                <option>Флорида</option>
                                <option>Калифорния</option>
                                <option>Мексика</option>
                                <option>Галпагосские острова</option>
                                <option>Австралия</option>
                                <option>Новая Зеландия</option>
                                <option>Французская полинезия</option>
                                <option>Новая Каледония</option>
                                <option>Таити</option>
                                <option>Фиджи</option>
                                <option>Персидский залив</option>
                            </select>
                        </div>
                        <div class="search__select-container select-container">
                            <p class="search__select-name">Размер яхты</p>
                            <select class="search-main__select multiple selectSize" data-placeholder="Любой" multiple name="l[]" data-msg-required=" ">
                                <option></option>
                                <option data-allselect="true">Любой</option>
                                <option data-longfrom="24" data-longto="35">от 24 до 35 м</option>
                                <option data-longfrom="35" data-longto="50">от 35 до 50 м</option>
                                <option data-longfrom="50" data-longto="70">от 50 до 70 м</option>
                                <option data-longfrom="70">Более 70 м</option>
                            </select>
                        </div>
                        <div class="search__select-container select-container">
                            <p class="search__select-name">Бюджет</p>
                            <select class="search-main__select multiple selectPrice" data-placeholder="Любой" multiple name="p[]" data-msg-required=" ">
                                <option></option> 
                                <option data-allselect="true">Любой</option>
                                <option data-longfrom="24" data-longto="35">от 0 € до 50 000 €</option>
                                <option data-longfrom="24" data-longto="50">от 50 000 до 100 000 €</option>
                                <option data-longfrom="35" data-longto="50">от 100 000 € до 200 000 €</option>
                                <option data-longfrom="50" data-longto="70">от 200 000 € до 400 000 €</option>
                                <option data-longfrom="70">Свыше 400 000 €</option>
                            </select>
                        </div>
                        <div class="search__select-container select-container">
                            <p class="search__select-name">Тип яхты</p>
                            <select class="search__select multiple" data-placeholder="Любой" multiple>
                                <option></option>
                                <option>Любой</option>
                                <option>от 0 € до 50 000 €</option>
                                <option>от 50 000</option>
                                <option>от 100 000 € до 200 000 €</option>
                                <option>от 200 000 € до 400 000 €</option>
                                <option>Свыше 400 000 €</option>
                            </select>
                        </div>
                        <div class="search__select-container select-container">
                            <p class="search__select-name">Год постройки</p>
                            <select class="search__select multiple" data-placeholder="Любой" multiple>
                                <option></option>
                                <option>Любой</option>
                                <option>2018</option>
                                <option>2017</option>
                                <option>2016</option>
                                <option>2015</option>
                                <option>2014</option>
                            </select>
                        </div>
                        <div class="search__select-container select-container">
                            <p class="search__select-name">Верфь</p>
                            <select class="search__select multiple" data-placeholder="Любая" multiple>
                                <option></option>
                                <option>Любая</option>
                                <option>2018</option>
                                <option>2017</option>
                                <option>2016</option>
                                <option>2015</option>
                                <option>2014</option>
                            </select>
                        </div>
                        <div class="search__select-container select-container">
                            <p class="search__select-name">Количество гостей </p>
                            <select class="search__select multiple" data-placeholder="Любое" multiple>
                                <option></option>
                                <option>10-20</option>
                                <option>4-5</option>
                                <option>6-9</option>
                                <option>21-30</option>
                            </select>
                        </div>
                    </div>
                    <div class="search__box search__box-checkbox">
                        <div class="checkbox">
                            <label>
                                <input type="checkbox" value="Y">
                                <span>Бичклаб</span>
                            </label>
                        </div>
                        <div class="checkbox">
                            <label>
                                <input type="checkbox" value="Y">
                                <span>Джакузи</span>
                            </label>
                        </div>
                        <div class="checkbox">
                            <label>
                                <input type="checkbox" value="Y">
                                <span>Сауна</span>
                            </label>
                        </div>
                        <div class="checkbox">
                            <label>
                                <input type="checkbox" value="Y">
                                <span>Вертолетная площадка</span>
                            </label>
                        </div>
                        <div class="checkbox">
                            <label>
                                <input type="checkbox" value="Y">
                                <span>Стабилизаторы</span>
                            </label>
                        </div>
                        <div class="checkbox">
                            <label>
                                <input type="checkbox" value="Y">
                                <span>Для инвалидов</span>
                            </label>
                        </div>
                        <div class="checkbox">
                            <label>
                                <input type="checkbox" value="Y">
                                <span>Комната для массажа</span>
                            </label>
                        </div>
                        <div class="checkbox">
                            <label>
                                <input type="checkbox" value="Y">
                                <span>Водные игрушки</span>
                            </label>
                        </div>
                        <div class="checkbox">
                            <label>
                                <input type="checkbox" value="Y">
                                <span>Комната для массажа</span>
                            </label>
                        </div>
                    </div>
                    <div class="text_center">
                        <input type="submit" value="ПРИМЕНИТЬ" class="button-border button-border_dark">
                    </div>
                </form>
                <p class="search__result">По вашим параметрам найдены 14 яхт</p>
			 </div>
			 <div class="catalog catalog_tile">
                <div class="catalog__inner inner">
                    <div class="catalog__control">
                        <div class="catalog__control-select-container select-container">
                            <select class="search__select select" data-placeholder="Сортировать по">
                                <option></option>
                                <option>По возрастанию цены</option>
                                <option>По убыванию цены</option>
                                <option>По названию А-Я</option>
                                <option>По названию Я-А</option>
                            </select>
                        </div>
                        <div class="catalog__control-view">
                            <a href="" class="catalog__control-view-link js-control tile">
                                <svg class="catalog__control-view-img" width="18" height="18">
                                    <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-tile"></use>
                                </svg>
                                <span class="catalog__control-view-text">Плиткой</span>
                            </a>
                            <a href="" class="catalog__control-view-link  js-control list is-active">
                                <svg class="catalog__control-view-img" width="16" height="14">
                                    <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-list"></use>
                                </svg>
                                <span class="catalog__control-view-text">Списком</span>
                            </a>
                        </div>
                    </div>
                    <ul class="catalog__list">
                        <li class="catalog__li viewed">
                            <a href="#" class="catalog__link">
                                <div class="catalog__img-box">
                                    <i class="catalog__flag">
                                        <svg class="header__logo-img" width="14" height="19">
                                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-logo7"></use>
                                        </svg>
                                        <span class="catalog__flag-hide catalog__flag-hide_no">Чтобы просматривать и распечатывать сохраненные яхты, необходим зарегистрироваться</span>
                                    </i>
                                    <picture>
                                        <source srcset="img/temp/10.webp" type="image/webp">
                                        <source srcset="img/temp/10.jpg" type="image/png">
                                        <img src="img/temp/10.jpg" alt="" class="catalog__img">
                                    </picture>
                                </div>
                                <div class="catalog__info">
                                    <div class="catalog__box-info">
                                        <p class="catalog__name">esmeralda <span>DUNYA YACHTS</span></p>
                                        <dl class="catalog__dl catalog__dl_size">
                                            <dt class="catalog__dt">
                                                Длина яхты:
                                            </dt>
                                            <dd class="catalog__dd">
                                                60.5 м (123'8")
                                            </dd>
                                        </dl>
                                        <dl class="catalog__dl catalog__dl_year">
                                            <dt class="catalog__dt">
                                                Год /рефит: 
                                            </dt>
                                            <dd class="catalog__dd">
                                                2005 / 2014
                                            </dd>
                                        </dl>
                                        <dl class="catalog__dl catalog__dl_cabins">
                                            <dt class="catalog__dt">
                                                Количество кают:
                                            </dt>
                                            <dd class="catalog__dd">
                                                4 <span class="catalog__dd-mob">каюты</span>
                                            </dd>
                                        </dl>
                                        <dl class="catalog__dl catalog__dl_passengers">
                                            <dt class="catalog__dt">
                                                Количество гостей:
                                            </dt>
                                            <dd class="catalog__dd">
                                                12
                                                <span class="catalog__dd-mob">гостей</span>
                                            </dd>
                                        </dl>
                                        <dl class="catalog__dl catalog__dl_price">
                                            <dt class="catalog__dt">
                                                Рыночная цена:
                                            </dt>
                                            <dd class="catalog__dd">
                                                € 139 000
                                            </dd>
                                        </dl>
                                        <dl class="catalog__dl catalog__dl_price-ok">
                                            <dt class="catalog__dt">
                                                Наша цена:
                                            </dt>
                                            <dd class="catalog__dd">
                                                € <span class="price" data-priceto="99000" data-pricefrom="110000"></span>
                                                <span class="catalog__dl_price-mob">В НЕДЕЛЮ</span>
                                            </dd>
                                        </dl>      
                                    </div>
                                </div>
                            </a>
                        </li>
                        <li class="catalog__li">
                            <a href="#" class="catalog__link">
                                <div class="catalog__img-box">
                                    <div class="catalog__new">new</div>
                                    <i class="catalog__flag">
                                        <svg class="header__logo-img" width="14" height="19">
                                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-logo7"></use>
                                        </svg>
                                        <span class="catalog__flag-hide">Добавлено в избранное</span>
                                    </i>
                                    <picture>
                                        <source srcset="img/temp/10.webp" type="image/webp">
                                        <source srcset="img/temp/10.jpg" type="image/png">
                                        <img src="img/temp/10.jpg" alt="" class="catalog__img">
                                    </picture>
                                </div>
                                <div class="catalog__info">
                                    <div class="catalog__box-info">
                                        <p class="catalog__name">esmeralda <span>DUNYA YACHTS</span></p>
                                        <dl class="catalog__dl catalog__dl_size">
                                            <dt class="catalog__dt">
                                                Длина яхты:
                                            </dt>
                                            <dd class="catalog__dd">
                                                60.5 м (123'8")
                                            </dd>
                                        </dl>
                                        <dl class="catalog__dl catalog__dl_year">
                                            <dt class="catalog__dt">
                                                Год /рефит: 
                                            </dt>
                                            <dd class="catalog__dd">
                                                2003 / 2014
                                            </dd>
                                        </dl>
                                        <dl class="catalog__dl catalog__dl_cabins">
                                            <dt class="catalog__dt">
                                                Количество кают:
                                            </dt>
                                            <dd class="catalog__dd">
                                                4 <span class="catalog__dd-mob">каюты</span>
                                            </dd>
                                        </dl>
                                        <dl class="catalog__dl catalog__dl_passengers">
                                            <dt class="catalog__dt">
                                                Количество гостей:
                                            </dt>
                                            <dd class="catalog__dd">
                                                12
                                                <span class="catalog__dd-mob">гостей</span>
                                            </dd>
                                        </dl>
                                        <dl class="catalog__dl catalog__dl_price">
                                            <dt class="catalog__dt">
                                                Рыночная цена:
                                            </dt>
                                            <dd class="catalog__dd">
                                                € 139 000
                                            </dd>
                                        </dl>
                                        <dl class="catalog__dl catalog__dl_price-ok">
                                            <dt class="catalog__dt">
                                                Наша цена:
                                            </dt>
                                            <dd class="catalog__dd">
                                                € <span class="price" data-priceto="99000" data-pricefrom="110000"></span>
                                                <span class="catalog__dl_price-mob">В НЕДЕЛЮ</span>
                                            </dd>
                                        </dl>      
                                    </div>
                                </div>
                            </a>
                        </li>
                        <li class="catalog__li">
                            <a href="#" class="catalog__link">
                                <div class="catalog__img-box">
                                    <i class="catalog__flag">
                                        <svg class="header__logo-img" width="14" height="19">
                                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-logo7"></use>
                                        </svg>
                                        <span class="catalog__flag-hide">Добавлено в избранное</span>
                                    </i>
                                    <picture>
                                        <source srcset="img/temp/10.webp" type="image/webp">
                                        <source srcset="img/temp/10.jpg" type="image/png">
                                        <img src="img/temp/10.jpg" alt="" class="catalog__img">
                                    </picture>
                                </div>
                                <div class="catalog__info">
                                    <div class="catalog__box-info">
                                        <p class="catalog__name">esmeralda <span>DUNYA YACHTS</span></p>
                                        <dl class="catalog__dl catalog__dl_size">
                                            <dt class="catalog__dt">
                                                Длина яхты:
                                            </dt>
                                            <dd class="catalog__dd">
                                                60.5 м (123'8")
                                            </dd>
                                        </dl>
                                        <dl class="catalog__dl catalog__dl_year">
                                            <dt class="catalog__dt">
                                                Год /рефит: 
                                            </dt>
                                            <dd class="catalog__dd">
                                                2003 / 2014
                                            </dd>
                                        </dl>
                                        <dl class="catalog__dl catalog__dl_cabins">
                                            <dt class="catalog__dt">
                                                Количество кают:
                                            </dt>
                                            <dd class="catalog__dd">
                                                4 <span class="catalog__dd-mob">каюты</span>
                                            </dd>
                                        </dl>
                                        <dl class="catalog__dl catalog__dl_passengers">
                                            <dt class="catalog__dt">
                                                Количество гостей:
                                            </dt>
                                            <dd class="catalog__dd">
                                                12
                                                <span class="catalog__dd-mob">гостей</span>
                                            </dd>
                                        </dl>
                                        <dl class="catalog__dl catalog__dl_price">
                                            <dt class="catalog__dt">
                                                Рыночная цена:
                                            </dt>
                                            <dd class="catalog__dd">
                                                € 139 000
                                            </dd>
                                        </dl>
                                        <dl class="catalog__dl catalog__dl_price-ok">
                                            <dt class="catalog__dt">
                                                Наша цена:
                                            </dt>
                                            <dd class="catalog__dd">
                                                € 99 000
                                                <span class="catalog__dl_price-mob">В НЕДЕЛЮ</span>
                                            </dd>
                                        </dl>      
                                    </div>
                                </div>
                            </a>
                        </li>
                        <li class="catalog__li viewed">
                            <a href="#" class="catalog__link">
                                <div class="catalog__img-box">
                                    <i class="catalog__flag">
                                        <svg class="header__logo-img" width="14" height="19">
                                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-logo7"></use>
                                        </svg>
                                        <span class="catalog__flag-hide catalog__flag-hide_no">Чтобы просматривать и распечатывать сохраненные яхты, необходим зарегистрироваться</span>
                                    </i>
                                    <picture>
                                        <source srcset="img/temp/10.webp" type="image/webp">
                                        <source srcset="img/temp/10.jpg" type="image/png">
                                        <img src="img/temp/10.jpg" alt="" class="catalog__img">
                                    </picture>
                                </div>
                                <div class="catalog__info">
                                    <div class="catalog__box-info">
                                        <p class="catalog__name">esmeralda <span>DUNYA YACHTS</span></p>
                                        <dl class="catalog__dl catalog__dl_size">
                                            <dt class="catalog__dt">
                                                Длина яхты:
                                            </dt>
                                            <dd class="catalog__dd">
                                                60.5 м (123'8")
                                            </dd>
                                        </dl>
                                        <dl class="catalog__dl catalog__dl_year">
                                            <dt class="catalog__dt">
                                                Год /рефит: 
                                            </dt>
                                            <dd class="catalog__dd">
                                                2005 / 2014
                                            </dd>
                                        </dl>
                                        <dl class="catalog__dl catalog__dl_cabins">
                                            <dt class="catalog__dt">
                                                Количество кают:
                                            </dt>
                                            <dd class="catalog__dd">
                                                4 <span class="catalog__dd-mob">каюты</span>
                                            </dd>
                                        </dl>
                                        <dl class="catalog__dl catalog__dl_passengers">
                                            <dt class="catalog__dt">
                                                Количество гостей:
                                            </dt>
                                            <dd class="catalog__dd">
                                                12
                                                <span class="catalog__dd-mob">гостей</span>
                                            </dd>
                                        </dl>
                                        <dl class="catalog__dl catalog__dl_price">
                                            <dt class="catalog__dt">
                                                Рыночная цена:
                                            </dt>
                                            <dd class="catalog__dd">
                                                € 139 000
                                            </dd>
                                        </dl>
                                        <dl class="catalog__dl catalog__dl_price-ok">
                                            <dt class="catalog__dt">
                                                Наша цена:
                                            </dt>
                                            <dd class="catalog__dd">
                                                € 99 000
                                                <span class="catalog__dl_price-mob">В НЕДЕЛЮ</span>
                                            </dd>
                                        </dl>      
                                    </div>
                                </div>
                            </a>
                        </li>
                        <li class="catalog__li">
                            <a href="#" class="catalog__link">
                                <div class="catalog__img-box">
                                    <div class="catalog__new">new</div>
                                    <i class="catalog__flag">
                                        <svg class="header__logo-img" width="14" height="19">
                                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-logo7"></use>
                                        </svg>
                                        <span class="catalog__flag-hide">Добавлено в избранное</span>
                                    </i>
                                    <picture>
                                        <source srcset="img/temp/10.webp" type="image/webp">
                                        <source srcset="img/temp/10.jpg" type="image/png">
                                        <img src="img/temp/10.jpg" alt="" class="catalog__img">
                                    </picture>
                                </div>
                                <div class="catalog__info">
                                    <div class="catalog__box-info">
                                        <p class="catalog__name">esmeralda <span>DUNYA YACHTS</span></p>
                                        <dl class="catalog__dl catalog__dl_size">
                                            <dt class="catalog__dt">
                                                Длина яхты:
                                            </dt>
                                            <dd class="catalog__dd">
                                                60.5 м (123'8")
                                            </dd>
                                        </dl>
                                        <dl class="catalog__dl catalog__dl_year">
                                            <dt class="catalog__dt">
                                                Год /рефит: 
                                            </dt>
                                            <dd class="catalog__dd">
                                                2003 / 2014
                                            </dd>
                                        </dl>
                                        <dl class="catalog__dl catalog__dl_cabins">
                                            <dt class="catalog__dt">
                                                Количество кают:
                                            </dt>
                                            <dd class="catalog__dd">
                                                4 <span class="catalog__dd-mob">каюты</span>
                                            </dd>
                                        </dl>
                                        <dl class="catalog__dl catalog__dl_passengers">
                                            <dt class="catalog__dt">
                                                Количество гостей:
                                            </dt>
                                            <dd class="catalog__dd">
                                                12
                                                <span class="catalog__dd-mob">гостей</span>
                                            </dd>
                                        </dl>
                                        <dl class="catalog__dl catalog__dl_price">
                                            <dt class="catalog__dt">
                                                Рыночная цена:
                                            </dt>
                                            <dd class="catalog__dd">
                                                € 139 000
                                            </dd>
                                        </dl>
                                        <dl class="catalog__dl catalog__dl_price-ok">
                                            <dt class="catalog__dt">
                                                Наша цена:
                                            </dt>
                                            <dd class="catalog__dd">
                                                € 99 000
                                                <span class="catalog__dl_price-mob">В НЕДЕЛЮ</span>
                                            </dd>
                                        </dl>      
                                    </div>
                                </div>
                            </a>
                        </li>
                        <li class="catalog__li">
                            <a href="#" class="catalog__link">
                                <div class="catalog__img-box">
                                    <i class="catalog__flag">
                                        <svg class="header__logo-img" width="14" height="19">
                                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-logo7"></use>
                                        </svg>
                                        <span class="catalog__flag-hide">Добавлено в избранное</span>
                                    </i>
                                    <picture>
                                        <source srcset="img/temp/10.webp" type="image/webp">
                                        <source srcset="img/temp/10.jpg" type="image/png">
                                        <img src="img/temp/10.jpg" alt="" class="catalog__img">
                                    </picture>
                                </div>
                                <div class="catalog__info">
                                    <div class="catalog__box-info">
                                        <p class="catalog__name">esmeralda <span>DUNYA YACHTS</span></p>
                                        <dl class="catalog__dl catalog__dl_size">
                                            <dt class="catalog__dt">
                                                Длина яхты:
                                            </dt>
                                            <dd class="catalog__dd">
                                                60.5 м (123'8")
                                            </dd>
                                        </dl>
                                        <dl class="catalog__dl catalog__dl_year">
                                            <dt class="catalog__dt">
                                                Год /рефит: 
                                            </dt>
                                            <dd class="catalog__dd">
                                                2003 / 2014
                                            </dd>
                                        </dl>
                                        <dl class="catalog__dl catalog__dl_cabins">
                                            <dt class="catalog__dt">
                                                Количество кают:
                                            </dt>
                                            <dd class="catalog__dd">
                                                4 <span class="catalog__dd-mob">каюты</span>
                                            </dd>
                                        </dl>
                                        <dl class="catalog__dl catalog__dl_passengers">
                                            <dt class="catalog__dt">
                                                Количество гостей:
                                            </dt>
                                            <dd class="catalog__dd">
                                                12
                                                <span class="catalog__dd-mob">гостей</span>
                                            </dd>
                                        </dl>
                                        <dl class="catalog__dl catalog__dl_price">
                                            <dt class="catalog__dt">
                                                Рыночная цена:
                                            </dt>
                                            <dd class="catalog__dd">
                                                € 139 000
                                            </dd>
                                        </dl>
                                        <dl class="catalog__dl catalog__dl_price-ok">
                                            <dt class="catalog__dt">
                                                Наша цена:
                                            </dt>
                                            <dd class="catalog__dd">
                                                € 99 000
                                                <span class="catalog__dl_price-mob">В НЕДЕЛЮ</span>
                                            </dd>
                                        </dl>      
                                    </div>
                                </div>
                            </a>
                        </li>
                        <li class="catalog__li viewed">
                            <a href="#" class="catalog__link">
                                <div class="catalog__img-box">
                                    <i class="catalog__flag">
                                        <svg class="header__logo-img" width="14" height="19">
                                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-logo7"></use>
                                        </svg>
                                        <span class="catalog__flag-hide catalog__flag-hide_no">Чтобы просматривать и распечатывать сохраненные яхты, необходим зарегистрироваться</span>
                                    </i>
                                    <picture>
                                        <source srcset="img/temp/10.webp" type="image/webp">
                                        <source srcset="img/temp/10.jpg" type="image/png">
                                        <img src="img/temp/10.jpg" alt="" class="catalog__img">
                                    </picture>
                                </div>
                                <div class="catalog__info">
                                    <div class="catalog__box-info">
                                        <p class="catalog__name">esmeralda <span>DUNYA YACHTS</span></p>
                                        <dl class="catalog__dl catalog__dl_size">
                                            <dt class="catalog__dt">
                                                Длина яхты:
                                            </dt>
                                            <dd class="catalog__dd">
                                                60.5 м (123'8")
                                            </dd>
                                        </dl>
                                        <dl class="catalog__dl catalog__dl_year">
                                            <dt class="catalog__dt">
                                                Год /рефит: 
                                            </dt>
                                            <dd class="catalog__dd">
                                                2005 / 2014
                                            </dd>
                                        </dl>
                                        <dl class="catalog__dl catalog__dl_cabins">
                                            <dt class="catalog__dt">
                                                Количество кают:
                                            </dt>
                                            <dd class="catalog__dd">
                                                4 <span class="catalog__dd-mob">каюты</span>
                                            </dd>
                                        </dl>
                                        <dl class="catalog__dl catalog__dl_passengers">
                                            <dt class="catalog__dt">
                                                Количество гостей:
                                            </dt>
                                            <dd class="catalog__dd">
                                                12
                                                <span class="catalog__dd-mob">гостей</span>
                                            </dd>
                                        </dl>
                                        <dl class="catalog__dl catalog__dl_price">
                                            <dt class="catalog__dt">
                                                Рыночная цена:
                                            </dt>
                                            <dd class="catalog__dd">
                                                € 139 000
                                            </dd>
                                        </dl>
                                        <dl class="catalog__dl catalog__dl_price-ok">
                                            <dt class="catalog__dt">
                                                Наша цена:
                                            </dt>
                                            <dd class="catalog__dd">
                                                € 99 000
                                                <span class="catalog__dl_price-mob">В НЕДЕЛЮ</span>
                                            </dd>
                                        </dl>      
                                    </div>
                                </div>
                            </a>
                        </li>
                        <li class="catalog__li">
                            <a href="#" class="catalog__link">
                                <div class="catalog__img-box">
                                    <div class="catalog__new">new</div>
                                    <i class="catalog__flag">
                                        <svg class="header__logo-img" width="14" height="19">
                                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-logo7"></use>
                                        </svg>
                                        <span class="catalog__flag-hide">Добавлено в избранное</span>
                                    </i>
                                    <picture>
                                        <source srcset="img/temp/10.webp" type="image/webp">
                                        <source srcset="img/temp/10.jpg" type="image/png">
                                        <img src="img/temp/10.jpg" alt="" class="catalog__img">
                                    </picture>
                                </div>
                                <div class="catalog__info">
                                    <div class="catalog__box-info">
                                        <p class="catalog__name">esmeralda <span>DUNYA YACHTS</span></p>
                                        <dl class="catalog__dl catalog__dl_size">
                                            <dt class="catalog__dt">
                                                Длина яхты:
                                            </dt>
                                            <dd class="catalog__dd">
                                                60.5 м (123'8")
                                            </dd>
                                        </dl>
                                        <dl class="catalog__dl catalog__dl_year">
                                            <dt class="catalog__dt">
                                                Год /рефит: 
                                            </dt>
                                            <dd class="catalog__dd">
                                                2003 / 2014
                                            </dd>
                                        </dl>
                                        <dl class="catalog__dl catalog__dl_cabins">
                                            <dt class="catalog__dt">
                                                Количество кают:
                                            </dt>
                                            <dd class="catalog__dd">
                                                4 <span class="catalog__dd-mob">каюты</span>
                                            </dd>
                                        </dl>
                                        <dl class="catalog__dl catalog__dl_passengers">
                                            <dt class="catalog__dt">
                                                Количество гостей:
                                            </dt>
                                            <dd class="catalog__dd">
                                                12
                                                <span class="catalog__dd-mob">гостей</span>
                                            </dd>
                                        </dl>
                                        <dl class="catalog__dl catalog__dl_price">
                                            <dt class="catalog__dt">
                                                Рыночная цена:
                                            </dt>
                                            <dd class="catalog__dd">
                                                € 139 000
                                            </dd>
                                        </dl>
                                        <dl class="catalog__dl catalog__dl_price-ok">
                                            <dt class="catalog__dt">
                                                Наша цена:
                                            </dt>
                                            <dd class="catalog__dd">
                                                € 99 000
                                                <span class="catalog__dl_price-mob">В НЕДЕЛЮ</span>
                                            </dd>
                                        </dl>      
                                    </div>
                                </div>
                            </a>
                        </li>
                        <li class="catalog__li">
                            <a href="#" class="catalog__link">
                                <div class="catalog__img-box">
                                    <i class="catalog__flag">
                                        <svg class="header__logo-img" width="14" height="19">
                                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-logo7"></use>
                                        </svg>
                                        <span class="catalog__flag-hide">Добавлено в избранное</span>
                                    </i>
                                    <picture>
                                        <source srcset="img/temp/10.webp" type="image/webp">
                                        <source srcset="img/temp/10.jpg" type="image/png">
                                        <img src="img/temp/10.jpg" alt="" class="catalog__img">
                                    </picture>
                                </div>
                                <div class="catalog__info">
                                    <div class="catalog__box-info">
                                        <p class="catalog__name">esmeralda <span>DUNYA YACHTS</span></p>
                                        <dl class="catalog__dl catalog__dl_size">
                                            <dt class="catalog__dt">
                                                Длина яхты:
                                            </dt>
                                            <dd class="catalog__dd">
                                                60.5 м (123'8")
                                            </dd>
                                        </dl>
                                        <dl class="catalog__dl catalog__dl_year">
                                            <dt class="catalog__dt">
                                                Год /рефит: 
                                            </dt>
                                            <dd class="catalog__dd">
                                                2003 / 2014
                                            </dd>
                                        </dl>
                                        <dl class="catalog__dl catalog__dl_cabins">
                                            <dt class="catalog__dt">
                                                Количество кают:
                                            </dt>
                                            <dd class="catalog__dd">
                                                4 <span class="catalog__dd-mob">каюты</span>
                                            </dd>
                                        </dl>
                                        <dl class="catalog__dl catalog__dl_passengers">
                                            <dt class="catalog__dt">
                                                Количество гостей:
                                            </dt>
                                            <dd class="catalog__dd">
                                                12
                                                <span class="catalog__dd-mob">гостей</span>
                                            </dd>
                                        </dl>
                                        <dl class="catalog__dl catalog__dl_price">
                                            <dt class="catalog__dt">
                                                Рыночная цена:
                                            </dt>
                                            <dd class="catalog__dd">
                                                € 139 000
                                            </dd>
                                        </dl>
                                        <dl class="catalog__dl catalog__dl_price-ok">
                                            <dt class="catalog__dt">
                                                Наша цена:
                                            </dt>
                                            <dd class="catalog__dd">
                                                € 99 000
                                                <span class="catalog__dl_price-mob">В НЕДЕЛЮ</span>
                                            </dd>
                                        </dl>      
                                    </div>
                                </div>
                            </a>
                        </li>
                    </ul>
                    <div class="prelod-page" style="display: none">
                        <div class="prelod-page__box">
                            <img src="img/icon/logo8.svg" alt="" class="prelod-page__stroke">
                            <div class="prelod-page__fill">
                                <div class="prelod-page__fill-box">
                                    <img src="img/icon/logo8-1.svg" alt="" class="prelod-page__fill-img">
                                </div>
                            </div>                                    
                        </div>
                    </div>
                </div>
            </div>
			<script src="json/result.json"></script>
		</main>
		<!--=include templates/footer.html -->
	</div>
	<!--=include templates/modal.html -->
	<!--=include templates/static.html -->
